# &kde; användarhandbok

Krusader
Krew
krusader-devel@googlegroups.com
2011-02-22
K-skrivbordsmiljön
krusader
1

# krusader

avancerad filhanterare och &FTP;-klient med två paneler för KDE

    krusader allmänna KDE-väljare allmänna Qt-väljare väljare webbadress

## Beskrivning

Krusader är en avancerad filhanterare med två paneler (i stil med commander) för KDE, och andra skrivbord i *nix-världen, som påminner om Midnight Commander eller Total Commander. Den tillhandahåller alla funktioner för filhantering som du någonsin kan vilja ha. Samt: omfattande arkivhantering, stöd för monterade filsystem, &FTP;, en avancerad sökmodul, granskning och editor, katalogsynkronisering, jämförelse av filinnehåll, kraftfull namnändring i bakgrunden, och mycket, mycket mer. Den stöder arkivformaten ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip och 7-zip, samt hanterar andra I/O-slavar som smb:// eller fish://. Den är nästan fullständigt anpassningsbar, mycket användarvänlig, snabb och ser mycket bra ut på skrivbordet. Prova den gärna!

## Väljare

`--left` `<sökväg>`

  starta vänster panel med <sökväg>

`--right` `<sökväg>`

  starta höger panel med <sökväg>

`--profile` `<panelprofil>`

  Ladda en <panelprofil> vid start

`--help`

  visa allmänna väljare

`--help-all`

  visa alla väljare

`--author`

  visa upphovsmännen

`-v, --version`

  visa versionen

`--license`

  visa licensen

`webbadress`

  om en flik redan är öppen med webbadressen aktiveras den, annars öppnas en ny flik i den aktiva panelen

## Qt-väljare

"$ krusader --help-qt" visar alla Qt-väljare

## KDE-väljare

"$ krusader --help-kde" visar alla KDE-väljare

## Exempel

- $ krusader --left=/mnt/cdrom --right=ftp://nerladdningar@min_server.net

- $ krusader --left=/home,/usr,smb://workgroup.net --right=fish://min_server.net

- $ krusader --profile=ftp_managment

## Filer

Inställningsfiler:

`~/.kde/share/config/krusaderrc`

`~/.kde/share/apps/krusader/krbookmarks.xml`

`$KDEDIR/share/apps/krusader/krusaderui.rc` eller

`~/.kde/share/apps/krusader/krusaderui.rc`

## Plattformar

Alla POSIX: Linux, Solaris, Alla BSD Platforms: FreeBSD, MacOS-X

KDE 2.x

krusader v1.01 är stabil, men inga ändringar är planerade.

KDE 3.x

Krusader v1.01 behöver KDElibs 2

Krusader v1.02 - 1.40 behöver KDElibs 3

Krusader 1.40 föredrar >= KDE 3.2

Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3

Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4

Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5

KDE 4.x

Krusader 2.xx.x: KDE 4

Den senaste versionen av Krusader finns på Krusaders webbplats.

## Funktioner

Funktioner från ortodoxa filhanterare.

Uttalad tangentbordsorientering.

Kraftfull intern granskning och redigering.

Avancerad sökmodul som kan söka i arkiv. Stöder ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip och 7-zip.

Katalogjämförelse och filtrering.

&FTP;- och Samba-klient med anslutningshanterare som ger stöd för SFTP och SCP.

Synkroniserare, användaråtgärder, inbyggd konsol.

Jämför filer enligt innehåll. Enkel redigering av filrättigheter.

Diskanvändning. Beräkna använt utrymme. Skapa och verifiera checksummor.

Fullständig hantering av Mime-typer (med eller utan magi).

Monteringshanterare, lokalisera, stöd för Krename.

Administratörsläge, paneler med flikar, popupp-panel, musmarkeringslägen.

Profiler för: paneler, tangentbindningar, färger.

För ytterligare funktioner, läs http://docs.kde.org/development/sv/extragear-utils/krusader/features.html

## Licens

Krusader distribueras enligt villkoren i GNU General Public License.

License version 2 publicerad av Free Software Foundation.

Se den inbyggda hjälpfunktionen för detaljinformation om licensen och avsaknaden av garanti.

Upphovsrätten för programmet och dess namn innehas fortfarande av Shie Erlich och Rafi Yanai.

## i18n

Krusader är översatt till många språk.

http://l10n.kde.org/stats/gui/trunk-kde4/po/krusader.po/

Läs KDE translation howto om du vill hjälpa till att översätta Krusader till ditt modersmål.

## Vanliga frågor

Den senaste versionen av Krusaders Vanliga frågor (FAQ) finns här

## Se också

Handbok Krusader, i Krusaders hjälpmeny.

Krusaders hemsida på nätet:

http://krusader.org

## Upphovsmän

Krusader utvecklas av en hängiven grupp av individer, kända som Krusader Krew.

Shie Erlich, upphovsman [erlich {*} users {.} sourceforge {.} net]

Rafi Yanai, upphovsman [yanai {*} users {.} sourceforge {.} net]

Dirk Eschler, webbansvarig och översättningssamordnare [deschler {*} users {.} sourceforge {.} net]

Csaba Karai, Utvecklare [ckarai {*} users {.} sourceforge {.} net]

Heiner Eichmann, Utvecklare [h {.} eichmann {*} gmx.de]

Jonas Baehr, Utvecklare [jonas.baehr {*} web.de]

Vaclav Juza, Utvecklare [vaclavjuza {*} seznam {.} cz]

Jan Lepper, Utvecklare [jan_lepper {*} gmx{.} de]

Frank Schoolmeesters, Dokumentation och marknadsföringssamordnare [frank_schoolmeesters {*} yahoo {.} com]

Richard Holt, Dokumentation och korrekturläsning [richard {.} holt {*} gmail {.} com]

Matej Urbancic, Marknadsföring och produktundersökning [matej {*} amis {.} net]

Projektet är skrivet med användning av KDevelop och Qt Designer.

## Fel

Se filen TODO i distributionen för information om vad som återstår att göra.

Använd Krusaders forum för rättningar, programfixar och kommentarer, eller skicka e-post till

[krusader-devel {*} googlegroups {.} com].

Krusader Krew